@media screen and (max-width:1700px){}
@media screen and (max-width:1600px){}
@media screen and (max-width:1500px){}
@media screen and (max-width:1400px){}
@media screen and (max-width:1300px){
	.inti-content {padding: 60px 50px;}
}
@media screen and (max-width:1260px){}
@media screen and (max-width:1200px){
	.inti-content {padding: 40px 50px;}
}
@media screen and (max-width:1110px){}
@media screen and (max-width:1024px){}
@media screen and (max-width:992px){}
@media screen and (max-width:860px){
	.btn-load-more{margin: 0 auto;}
}
@media screen and (max-width:768px){}
@media screen and (max-width:700px){}
@media screen and (max-width:600px){
	
}
@media screen and (max-width:550px){
	.inti-content {padding: 20px 30px;}
	.inti-icon{left: 30px;}
	.in-testi-list li:not(:last-child) {padding-bottom: 20px;}
}
@media screen and (max-width:480px){}	
@media screen and (max-width:380px){}